Source: monasca-statsd
Version: 1.5.0-1~u16.04+mos1
Binary:
  - python-monasca-statsd-doc
  - python-monasca-statsd
Build_time: 2017-04-26-12-35-47
Code_project:
  monasca-statsd: 9032da36e18fa1a62ff66d16b673b354da7c0c7c
